* html *#wb-layout-header {filter: none; background-image: url(../images/Fotolia_1267341_X_bgEditor_1352564264920.jpg)}
*#wb-layout-header {background-image: url(../images/Fotolia_1267341_X_bgEditor_1352564264920.jpg); background-color: transparent; background-repeat: no-repeat; background-position: top right}
*#wb-layout-header-mask {background-image: url(../images/layout1/coc_hm.png)}
*#wb-container-outer a:hover {font-family: arial, verdana, sans-serif; font-size: 12px; font-weight: normal; color: rgb(22, 154, 178); font-style: normal; text-decoration: none}
